<template lang="pug">
  .wrapper.flex.gap-x-2
    medical-protocols-list(:open-inspection="openInspection")
    medical-protocols-inspection(:inspection="inspection")
</template>

<script>
import MedicalProtocolsList from "@/pages/newMedicalCard/components/MedicalProtocolsList.vue";
import MedicalProtocolsInspection from "@/pages/newMedicalCard/components/MedicalProtocolsInspection.vue";
export default {
  name: "MedicalProtocolsWrapper",
  components: { MedicalProtocolsList, MedicalProtocolsInspection },
  data() {
    return {
      inspection: false,
    };
  },
  methods: {
    openInspection() {
      this.inspection = !this.inspection;
    },
  },
};
</script>

<style lang="sass" scoped>
.wrapper
  flex: 1
  overflow-y: auto
</style>
